Carlogubi

New Members
  • Content Count

    4
  • Joined

  • Last visited

About Carlogubi

  • Rank
    New User
  1. @RomanZ i went on the page you suggested (http://help.getsync.com/hc/en-us/articles/206215185-Synology ) but it didn't work. Beside the DS115 which now seems working after automatic updates, on the other side of the sync I have a DS415 Play, which should mount a x86 architecture if I'm not wrong: I tried to upgrade BT Sync from version 2.0.93-1 to the latest version available 2.3.6-1 From the support page you linked, I tried the manual installation of the package https://download-cdn.getsync.com/2.3.6/Synology/bittorrentsync_x86_2.3.6-1.spk But I get the error
  2. I am missing something: what's the point in downloading older versions of BT Sync that are less reliable, with more bugs and more exposed to security flaws? This is a weak workaround that leaves the problem unchanged: before releasing new versions of DSM Synology must check that no package should be left behind, causing interruptions of service that could be annoying for the home users and potentially harmful for the business users that looked at Synology+BTSync as an affordable solutions for cheap and reliable private cloud for small size companies.
  3. The "cmd-like view" is an SSH connection, that is an alternative way to access your NAS from a terminal client like putty or any other kind of SSH client. SSH access must be activates from the control panel of DSM, for more information about SSH usage and connection please refer to Wikipedia, putty manual or other documentation sources among the thousands available online.
  4. Hi There, this is my situation: Installed DSM 6 on DS115j - Bittorrent Sync stopped working Tried installation of BT Sync 2.3.5-1 failed using Armada 370 package bittorrentsync_armada370_2.3.5-1.spk following the instructions found on http://help.getsync.com/hc/en-us/articles/206215185-SynologyThe installations seems successful and I get the message "this package has been successfully updated". But when I try to start the package I get the error "failed to run the package service" Admin account is active with non-empty, strong password. Contacted Synolo